» Ubuntu » Pakete

Error

two or more packages specified (libthinkfinger-doc hardy)